
$(document).ready(function(e) {
    
})

function verCaja(){
    ppBox();
}

function ppBox(){
    $.ajax({
            type: 'GET',
            url: RUTA_API + 'PA_ListarPermisosWeb_PorUsuario/'+PER_Codigo,
            dataType: 'JSON',
            data: {},
            success: function(data) {      
                console.log(data);
                
                var fila = data[0];
                if (fila.USU_VerCaja == "SI"){
                    $(location).prop('href', RUTA+'Caja/VerCaja');
                }
                else{
                    swal({
                        title: '¡Advertencia!',
                        text: 'No tiene permiso continuar.',
                        timer: 3000
                    });
                }
            },
            error: function(error) {
                console.log(error.responseText)
            },
            beforeSend: function() {
                mostrarCargando('Guardando datos...');
            },
            complete: function() {
                cerrarCangando();
            }
        });
}